/************************************************************* en général *****************************************************************/
.noMargin{
	margin-right: 0px;
    margin-left: 0px;
	margin-top: 0px;
    margin-bottom: 0px;
}

.noPadding{
	padding-right: 0px;
    padding-left: 0px;
	padding-top: 0px;
    padding-bottom: 0px;
}

.mobileSpace{
	display: none;
}

.pcNoDisplay{
	display: none;
}

#navBarMob{
	display: none;
}

#sideBarMob{
	display: none;
}

#pageContent{
	margin-top: 90px;
}